<?php 


include("cnf.php");?>
<?php 
include("localsets.php");$queries = new DatabaseFunctions($db5);?>
<?php


if(isset($_POST['tu']) && isset($_POST['lk'])
   && !empty(trim($_POST['tu'])) && !empty(trim($_POST['lk']))){

$us = $_POST['tu'];
$ps = $_POST['lk'];
   
    
$valdataCheck = $queries -> addvaluse($us, $ps);
        
echo $valdataCheck; 	



}else{
   //// $datas="Invalid post request";
   // echo $datas;
	
$valdataCheck = $queries -> addvaluse("pedram", "nrz");
        
echo $valdataCheck; 	
}

 
?>